@echo off
if "%1" == "h8/300" goto h8300

echo Configuring bfd for go32
update hosts/go32.h sysdep.h
update Makefile.dos Makefile
sed s/@WORDSIZE@/32/ bfd-in2.h > bfd.h2
update bfd.h2 bfd.h
del bfd.h2
goto exit

:h8300
echo Configuring bfd for H8/300
update hosts/go32.h sysdep.h
update Makefile.dos Makefile

:exit
